* {
  /*m0+p0*/
  margin: 0;
  padding: 0;
  /*ffss*/
  font-family: sans-serif;
}

:root {
  --col-yellow: #F48E0B;
  --col-primary-text: #2c2c2c;
  --col-white: #fefefe;
}

.container {
  width: 1170px;
  margin: 0 auto;
}